1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Firefox 5.0

Dieses Thema im Forum "Sony Ericsson Xperia X10 Mini / Mini Pro Forum" wurde erstellt von Roppel, 11.07.2011.

  1. Roppel, 11.07.2011 #1
    Roppel

    Roppel Threadstarter Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    11.07.2011
    Hallo,
    ich habe eben versucht aus dem Android Market den Firefox 5.0 herunterzuladen.
    Das hat soweit ohne Fehlermeldung funktioniert. Nach einiger Zeit beginnt auch die Installation, aber ...

    ich bekomme die Fehlermeldung "Installation fehlgeschlagen". Als Hinweis kommt noch "Paketdatei ungültig" und direkt danach "Das angeforderte Element wurde nicht gefunden".

    Firefox verlangt bei der Installation aus dem Market, dass man Zugriff auf die Funktion "Genauer (GPS-)Standort" gewähren soll. Ich habe deswegen VOR dem Download noch in den Einstellungen bei "Standort und Sicherheit" den Haken bei "GPS Satelliten verwenden" gesetzt. Auch die Funktion "DRahtlosnetzwerke nutzen" war aktiviert.

    Ansonsten habe neben dem Standardbrowser noch Opera installiert.

    Hat jemand das gleiche Problem und vielleicht schon eine Lösung gefunden?

    Gruß

    Roppel
     
  2. Xanubius, 11.07.2011 #2
    Xanubius

    Xanubius Android-Lexikon

    Beiträge:
    1,563
    Erhaltene Danke:
    123
    Registriert seit:
    01.07.2011
    Hast du wirklich 5 runtergeladen oder die Beta 6 Version?
    Weil bei der Beta könnte ich mir eher vorstellen das diese Probleme machen könnte.
     
  3. Roppel, 12.07.2011 #3
    Roppel

    Roppel Threadstarter Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    11.07.2011
    Danke für den Hinweis, aber ich habe über das Telefon direkt im Android Market gesucht und nur den "Firefox 5.0" gefunden. Ich wusste nicht einmal, dass eine Beta (von 6.0) schon ausprobiert werden kann.

    Bei den Details steht: Version 5.0; 13,85 MB
     
  4. thunderstorm, 14.07.2011 #4
    thunderstorm

    thunderstorm Erfahrener Benutzer

    Beiträge:
    208
    Erhaltene Danke:
    17
    Registriert seit:
    04.11.2010
    Hi
    Firefox läuft auf dem X10 Mini (Pro) nicht. Egal welche Version, weil Firefox nen ARMv7 Prozessor voraussetzt. Wir haben nen ARMv6.
    Es gibt alte Versionen (unter 4) die noch für ARMv6 kompiliert sind, die laufen aber sehr schlecht bis gar nicht und haben sehr wenige Funktionen.
    Tut mir leid dich enttäuschen zu müssen. (war ich aber auch ;)
    Grüße
     
    Roppel bedankt sich.
  5. Xanubius, 15.07.2011 #5
    Xanubius

    Xanubius Android-Lexikon

    Beiträge:
    1,563
    Erhaltene Danke:
    123
    Registriert seit:
    01.07.2011
    Aha, gut zu wissen.

    Ich bin eh der Meinung das Opera der besser Browser ist, aber ich nutze Opera auch am Rechner ;)
     
  6. Roppel, 18.07.2011 #6
    Roppel

    Roppel Threadstarter Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    11.07.2011
    @Thunderstorm:

    Vielen Dank für Deine Info. Dann kann ich es natürlich lange versuchen den Browser zu installieren. Blöd, wenn solche Hardwarevoraussetzungen nicht im Store stehen. Das findet man sonst doch auch auf jeder "Getränkeverpackung" ...
     

Diese Seite empfehlen